---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.6
FresnelC = 0.05
FlakesK = 0.1
AmbientSpecular = 0.01
SpecularBase = 0.6, 600
